*,
*::after,
*::before {
  box-sizing: border-box;
}

html,
body,
:root {
  margin: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  scroll-behavior: smooth;
}

html {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

body {
  padding: 50px;
  max-width: 1024px;
  width: 100%;
}

a {
  text-decoration: none;
  color: #044cd3;
}

a:hover {
  opacity: 0.9;
}
